#!/usr/bin/python

__revision__ = "$Id: setup.py,v 1.4 2002/10/22 22:55:30 gward Exp $"

from distutils.core import setup

setup(name = "elspy",
      version = "0.1.1",
      author = "Greg Ward",
      author_email = "gward@python.net",
      url = "http://elspy.sourceforge.net/",
      license = "BSD",

      description = "glue code to enable writing Exim local_scan() in Python",
      long_description = """\
elspy is a layer of glue code that enables you to write
Python code to scan email messages at SMTP-time with the
Exim MTA (mail transport agent).  elspy also includes a
small Python library with common mail-scanning tools,
including an interface to SpamAssassin and a
simple-but-effective virus detector.""",

      package_dir = {"elspy": "lib"},
      packages = ["elspy"],
      )
